<?php
date_default_timezone_set('America/Costa_Rica');

session_start();

 $usu=$_SESSION['username'];
 

		include('../conexion.php'); 
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='s'  or $_SESSION['tipo_usu']=='c'  or $_SESSION['tipo_usu']=='v'){
		}else{
		header('location:acceso_denegado.php');
		}



$consulta = "SELECT * FROM usuarios WHERE usu='$usu'";
$resultado = $mysqli->query($consulta);
$row = $resultado->fetch_array();
 $nomb = $row["usu"];


		$hoy=date("d/m/Y");
        $hora=date("H:i:s");




if (!isset($cadena_busqueda)) { $cadena_busqueda=""; } else { $cadena_busqueda=str_replace("",",",$cadena_busqueda); }



if ($cadena_busqueda<>"") {

	$array_cadena_busqueda=split("~",$cadena_busqueda);

	$codusu=$array_cadena_busqueda[1];

	//$codrut=$array_cadena_busqueda[2];

	$f_date1=$array_cadena_busqueda[3];

	//$hortiq=$array_cadena_busqueda[4];

} else {

	$codusu="";

	//$codrut="";

	$f_date1="";

	//$hortiq="";

}



?>


<html>

	<head>

		<title>Consulta de Articulo</title>

	<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">


  
    <style type="text/css">
    .Estilo1 {color: #0000CC}
    </style>
    <script language="javascript">

var cursor;

		if (document.all) {

		// Está utilizando EXPLORER

		cursor='hand';

		} else {

		// Está utilizando MOZILLA/NETSCAPE

		cursor='pointer';

		}


  window.onkeydown = tecla;

  function tecla(event) {
  if( event.keyCode > 111 && event.keyCode < 123 || event.keyCode ==27	) {    num = event.keyCode;

if(num==27) window.close(); // f3  busqueda de clientes 

  }  
  }
	

		function inicio() {
			document.getElementById("cdgbar").focus();
			document.getElementById("formulario").submit();
	
		}

		


		function buscar() {

			var cadena;

			cadena=hacer_cadena_busqueda();

			document.getElementById("cadena_busqueda").value=cadena;

			document.getElementById("formulario").submit();
		

		}

		

		function hacer_cadena_busqueda() {

			var codusu=document.getElementById("cdgbar").value;

			var cadena="";

			cadena="~"+cdgbar+"~";

			return cadena;
	document.getElementById("cdgbar").focus();
			document.getElementById("cdgbar").select();
			}

			

		function limpiar() {

			document.getElementById("formulario").reset();

		}

 
	function cancelar() {
		window.close();
		}

		</script>



	</head>

	<body onLoad="inicio()" background="../Fondo/fondo.jpg">

		<div id="">

			<div id="zonaVentanasCierres">

			<div align="center">
			  <div id="frmBusquedaCC"><form id="formulario" name="formulario" method="post" action="rejilla_consulta_articulos.php" target="frame_rejilla">
			    <table class="fuente8" width="100%" cellspacing=0 cellpadding=3 border=0>					

			    <tr>

					
			          <td width="19%" height="43" rowspan="2">&nbsp;</td>
                  <td width="52%" title="Selecione la Fecha">
	                <div align="center">
	                  <input id="cdgbar"    autocomplete="off"  style='text-align:center;'  class="fuente_totales2" name="cdgbar" type="text" >
	                  C&oacute;digo de Barras
	         	
                    </div>
                  <td width="29%" rowspan="2" title="Selecione el Cajero"><img src="../img/ordenes.png" width="185" height="190"  border="0" onMouseOver="style.cursor=cursor" /></td>
	
               </tr>
			    <tr>
			      <td title="Selecione la Fecha">&nbsp;</td>
			      </tr>
			    </table>
	
		          <input type="hidden" id="cadena_busqueda" name="cadena_busqueda">
			  
				</form>

			<br>

				<div id="lineaResultadoCC">
				  <iframe width="100%" height="360px" id="frame_rejilla" name="frame_rejilla" frameborder="0">
                  <ilayer width="100%" height="360px" id="frame_rejilla" name="frame_rejilla"></ilayer>
				  </iframe>
				</div>

				<iframe id="frame_datos" name="frame_datos" width="0" height="0" frameborder="0">
				<ilayer width="0" height="0" id="frame_datos" name="frame_datos"></ilayer>
			    </iframe>
                
                	<iframe id="frame_datos3" name="frame_datos3" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos3" name="frame_datos3"></ilayer>
					</iframe>
                	<img src="../img/Undo_48x48-32.png" alt="g" width="48" height="48" border="0"  title="Salir"   onClick="cancelar()" >
		        <div id="div">
			          <div align="center"></div>
	            </div>
			  </div>			

	</div>

	</body>

</html>

